#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.0.2
visibility:           public
id:                   hls-retrie-plugin-1.0.0.2-FCBiqbN9VP8pRcGzf1Evp
key:                  hls-retrie-plugin-1.0.0.2-FCBiqbN9VP8pRcGzf1Evp
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
category:             Development
abi:                  eec5d0a4a0a7a29822cfe225d626465a
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-retrie-plugin-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-retrie-plugin-1.0.0.2

hs-libraries:         HShls-retrie-plugin-1.0.0.2-FCBiqbN9VP8pRcGzf1Evp
depends:
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9 base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-DvWXGTdIEPlIawSvT2aVoi ghc-8.10.4
    ghcide-1.2.0.2-CVWtcfT5gjK1D7IuX4OyNq
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    hls-plugin-api-1.1.0.0-KXLcgWDBGbULGdOhogSIFd
    lsp-1.2.0.0-FnKK7VY1XJs6A85DbF1ys0
    lsp-types-1.2.0.0-BcGgRV6ehDK1VYN5HQFOCJ
    retrie-0.1.1.1-5Rou9DPllXTBwpxBwEY1EB
    safe-exceptions-0.1.7.1-7RLV3SXk3Vv3Qe74BGZQg3
    shake-0.19.4-JLWCaFBUbOQKakFs0WEvFH text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

